﻿
.bg-tipo1 {
    background-color: #F6D650;
    color: black;
}

.bg-tipo2 {
    background-color: #E09E20;
}

.bg-tipo3 {
    background-color: #CD221A;
}

.bg-white {
    background-color: #ffffff;
    color: black;
}

.btn-core {
    color: #fff !important;
    background-color: #886ab5;
    border-color: #886ab5;
}

.agile-list li.tipo1-element {
    border-left: 3px solid #F6D650;
}

.agile-list li.tipo2-element {
    border-left: 3px solid #E09E20;
}

.agile-list li.tipo3-element {
    border-left: 3px solid #CD221A;
}


img.zoom {
    width: 350px;
    height: 200px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.transition {
    -webkit-transform: scale(2.1);
    -moz-transform: scale(2.1);
    -o-transform: scale(2.1);
    transform: scale(2.1);
}

.opcion1 {
    background-color: #F4F2F4;
    color: black;
}

.opcion2 {
    background-color: #076B51;
    color: white;
}

.opcion3 {
    background-color: #E09E20;
    color: white;
}

.opcion4 {
    background-color: #F6D650;
    color: black;
}

.opcion5 {
    background-color: #3AC0B4;
    color: white;
}


.boton-subir {
    display: none;
    background: #00974B;
    border: thin solid #fff;
    border-radius: 3px;
    position: fixed;
    right: 15px;
    bottom: 40px;
    z-index: 999999999;
}
    /*evento hover*/
.boton-subir:hover {
        box-shadow: 0px 2px 10px 0px rgba(255, 255, 255, 0.75);
    }
    /*estilos para el tag i*/
.boton-subir i {
        color: #fff;
        font-size: 1.5em;
        padding: 10px 10px 10px 7px;
        -ms-transform: rotate(-45deg); /* IE 9 */
        -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
        transform: rotate(-45deg);
    }

.loginColumnsMorce {
    max-width: 410px;
    margin: 0 auto;
    padding: 100px 20px 20px 20px;
}

.login-fondo {
    background-image: url(../Images/Fondo-Morce.jpg);
    background-size: cover;
    background-position: center center;
}

.login-footer {
    position: fixed;
    width: 100%;
    background-color: #0005;
    bottom: 0px;
    color: white;
}

/*Estilos del submenu*/
.sub-menu {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}

.sub-menu-item {
    width: 350px;
    margin: 5px;
}

.sub-menu-item:hover {
        color: #FFF3BF
    }

/*Fin de los estilos del submenu*/

/* Estilos Isologo*/
.footer.fixed-footerIso {
    position: fixed;
    width: 220px;
    height: 39.56px;
}

.fixed-footerIso-logo {
    position: absolute;
    bottom: -26px;
}

.fixed-footerIso-logo > img {
        max-width: 75px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        transition:linear .5s;
        margin-left: 5px;
    }


.fixed-footerIso-logo > img:hover {
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

body.mini-navbar .footer.fixed-footerIso {
    width: 70px;
}

body.mini-navbar .fixed-footerIso-logo {
    bottom: -20px;
    left: -15px;
}

body.mini-navbar .fixed-footerIso-logo > img {
        max-width: 60px;
        margin-left: 0px;
    }

/*Formato de texto*/
.text-h {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.text-white {
    color:white;
}

.sub-menu h3 {
    line-height: initial;
}

/* Paginación MORCE */
.pagination--input{
    display: flex;
}

.pagination__text{
    padding: 8px;

}

.pagination__btn {
    background: white;
    padding: 6px 12px;
    border: 1px solid #e2e4e6;
}

.pagination--input .pagination__input {
    width: 80px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}


/*Ajustes de tarjetas*/
.row-card {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.card-comunidad h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px; /* Espacio inferior opcional para separar el nombre del resto del contenido */
}

.loader-container {
    flex-direction: row;
}

.loader {
    width: 70px;
    height: 70px;
    border: 5px dotted #FFF;
    border-style: solid solid dotted dotted;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    animation: rotation 2s linear infinite;
}

    .loader::after {
        content: '';
        box-sizing: border-box;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        border: 5px dotted #00577B;
        border-style: solid solid dotted;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        animation: rotationBack 1s linear infinite;
        transform-origin: center center;
    }

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes rotationBack {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.spinner {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3000;
    text-align: center;
    color: #ffffff;
    vertical-align: middle;
    padding-top: 10%;
}

.fondo_trans {
    background-color: rgba(0, 0, 0, 0.4);
}

/***
    * Texto
***/

.p-oneline {
    width: 100%;    
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    max-width: 300px;
}


.overflow-ellipsis {
    text-overflow: ellipsis;
}

/***
    * End Texto
***/

